"All" = "전체";

"Letter" = "글자";

"Uppercase" = "대문자";

"Lowercase" = "소문자";

"Ligature" = "합자";

"Smallcaps" = "작은 대문자";

"Superscript" = "위 첨자";


"Decimal Digit" = "기본 숫자";

"Oldstyle Figures" = "올드스타일 숫자";

"Lining Figures" = "라이닝 숫자";

"Tabular Figures" = "고정폭 숫자";

"Tab Oldstyle Figures" = "고정폭 올드스타일 숫자";

"Fraction" = "분수";

"Small Figures" = "첨자";

"Other" = "기타";

"Punctuation" = "문장부호";

"Parenthesis" = "괄호";

"Dash" = "대시";

"Quote" = "인용";

"Separator" = "구분 기호";

"Space" = "공백";

"Symbol" = "심볼";

"Currency" = "통화기호";

"Math" = "수학 연산자";

"Variations" = "Variations";

"Arrow" = "화살표";

"Geometry" = "기하학";

"Mark" = "마크";

"Spacing" = "스페이싱";

"Combining" = "조합";

"Legacy" = "Legacy";

"Nonspacing" = "공간이 없는";

"Modifier" = "Modifier";

"Latin" = "라틴";

"Basic" = "기본";

"Western European" = "서유럽";

"Central European" = "중앙유럽";

"South Eastern European" = "남동유럽";

"Vietnamese" = "베트남어";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "범아프리카 라틴";

"Cyrillic" = "키릴 문자";

"Adobe Extended" = "Adobe 확장";

"Extended" = "확장";

"Bulgarian" = "불가리어";

"Bulgarian Italic" = "불가리어 이탤릭";

"Historic Bulgarian" = "전통적인 불가리어";

"Serbian and Macedonian" = "세르비아어, 마케도니아어";

"Serbian Italic" = "세르비아어 이탤릭";

"Ukrainian" = "우크라이나";

"Greek" = "그리스 문자";

"Archaic Letters" = "고대 문자";

"Polytonic" = "Polytonic";

"Coptic" = "Coptic";

"Hebrew" = "히브리 문자";

"Marks and Composites" = "마크 및 콤포지트";

"Arabic" = "아랍 문자";

"Basic Shapes" = "기본 도형";

"Persian" = "페르시안";

"Urdu" = "우르두어";

"Ligatures" = "합자";

"Southeast Asia" = "동남아시아 문자";

"Cham" = "참 알파벳";

"Khmer" = "크메르 문자";

"Lao" = "라오 문자";

"Myanmar" = "미얀마 문자";

"Thai" = "타이 문자";

"Tham" = "탐 문자";

"Other Scripts" = "기타 문자";

"Armenian" = "아르메니아 문자";

"Syriac" = "시리아 문자";

"Ethiopic" = "에티오피아 문자";

"Georgian" = "조지아 문자";

"Old Orthography" = "Old Orthography";

"Old Georgian" = "올드 조지아 문자";

"Tifinagh" = "티피나그 문자";

"Basic-IRCAM" = "Basic-IRCAM";

"Neo-Tifinagh" = "네오-티피나그 문자";

"Tuareg" = "Tuareg";

"Chinese" = "중국어";

"Fundamental" = "기본";

"Educational Basic" = "Educational Basic";

"Ideograph" = "표의 문자";

"Japanese" = "일본어";

"Kana" = "가나";

"Japanese Kanji" = "일본 칸지";

"Joyo" = "Joyo";

"JIS Standard 1" = "JIS 표준 1";

"JIS Standard 2" = "JIS 표준 2";

"IBM Extended" = "IBM 확장";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Indic" = "인도 문자";

"Bengali" = "벵골 문자";

"Devanagari" = "데바나가리 문자";

"Gujarati" = "구자라트 문자";

"Gurmukhi" = "구르무키 문자";

"Kannada" = "칸나다 문자";

"Malayalam" = "말라얄람 문자";

"Oriya" = "오리야 문자";

"Tamil" = "타밀 문자";

"Sanskrit" = "산스크리트 문자";

"Base" = "기본";

"Conjuncts" = "접속사";

"Consonants" = "자음";

"Extra Conjuncts" = "Extra Conjuncts";

"Half Forms" = "반각";

"Letters and Marks" = "글자와 마크";

"Letters" = "글자";

"Marks" = "마크";

"Matras" = "매트라스";

"Medials" = "Medials";

"Minority" = "Minority";



"Punctuation" = "문장부호";

"Separator" = "구분 기호";

"Stuff" = "스터프";

"Subjoined" = "Subjoined";

"Symbol" = "심볼";

"Symbols" = "심볼";

"Symbols and Punctuation" = "기호 및 문장부호";

"Traditional" = "전통의";

"Vowels" = "모음";

"Korean" = "한국어";

"Jamo" = "한글 자모";

"Miscellaneous" = "기타";

"Music" = "음악";

"Braille" = "점자";

"Corner" = "코너";

"Smart Glyph" = "스마트 글립";

"Private Use" = "사용자 지정";

"Separators" = "Separators";

"Choseong" = "초성";

"Jungseong" = "중성";

"Jongseong" = "종성";

"Basic Syllables" = "기본 음절";

"All Syllables" = "확장 음절";

"Codepages" = "코드페이지";

"Adobe-KR-0" = "Adobe-KR-0";

"Adobe-KR-1" = "Adobe-KR-1";

"Adobe-KR-2" = "Adobe-KR-2";

"Adobe-KR-3" = "Adobe-KR-3";

"Adobe-KR-4" = "Adobe-KR-4";

"Adobe-KR-5" = "Adobe-KR-5";

"Adobe-KR-6" = "Adobe-KR-6";

"Adobe-KR-7" = "Adobe-KR-7";

"Adobe-KR-8" = "Adobe-KR-8";

"Adobe-KR-9" = "Adobe-KR-9";

"KS X 1001 (Hangul)" = "KS X 1001 (한글)";

"KS X 1001 (Non-Hangul)" = "KS X 1001 (Non-한글)";

"KS X 1001 (Hanja)" = "KS X 1001 (한자)";

"Akhand & Nonlinear" = "Akhand & Nonlinear";

"Half Conjuncts" = "Half Conjuncts";

"Linear Conjuncts" = "선형 접속사";

"Independent" = "Independent";

"Dependent" = "Dependent";

"Coeng forms" = "Coeng forms";

"Pre-base" = "Pre-base";

"Below-base" = "Below-base";

"Post-base" = "Post-base";

"Lunar" = "Lunar";

"Divination" = "Divination";

"Buginese" = "부기 문자";

"Elymaic" = "엘리마이";

"Old Hungarian" = "올드 헝가리어";

"Europe" = "유럽";

"Sámi" = "사미 문자";

"Esperanto" = "에스페란토";

"Pan African" = "범아프리카";

"Romanization" = "로마자 표기";

"Arabic ALA-LC" = "Arabic ALA-LC";

"Arabic DMG" = "Arabic DMG";

"Arabic ISO 233" = "Arabic ISO 233";

"CJK" = "CJK";

"Fundamental (Simplified)" = "기본(간체)";

"Fundamental (Traditional)" = "기본(번체)";

"Undecomposable" = "Undecomposable";
"Commonly Used on Internet" = "인터넷에서 자주 사용되는 문자";
"Regional" = "지역별";
"China Mainland" = "중국 본토";
"General Standard Chinese Characters 1" = "스탠다드 중국어 문자 1";
"General Standard Chinese Characters 2" = "스탠다드 중국어 문자 2";
"General Standard Chinese Characters 3" = "스탠다드 중국어 문자 3";
"Taiwan" = "대만";
"Frequently Used Chinese Characters" = "자주 사용되는 중국어 문자 ";
"Less Commonly Used Chinese Characters" = "자주 사용되지 않는 중국어 문자";
"Hong Kong" = "홍콩";
"Commonly Used Chinese Characters" = "자주 사용되는 중국어 문자 ";
"Character Sets" = "문자 세트";
"GB 2312" = "GB 2312";
"Big 5" = "Big 5";
"Unicode CJK Unified Ideographs" = "한중일 통합 한자";
"Unicode CJK Unified Ideographs Extension A" = "한중일 통합 한자 확장 A";
"Radicals, Strokes and Symbols" = "부수, 획, 기호";
"Kangxi Radicals" = "강시 부수";
"Radicals Supplement" = "보충 부수";
"Strokes" = "획";
"Bopomofo" = "Bopomofo";
"Bopomofo Extended" = "Bopomofo Extended";
"Suzhou Numerals" = "Suzhou Numerals";
"Other Han Symbols" = "Other Han Symbols";
"South Asia" = "남아시아";
"Caucasus" = "Caucasus";
"Africa" = "아프리카";
"Punctuation and Symbols" = "문장부호와 기호";
"Fullwidth" = "전각";

"South American" = "남아메리카";
"Oceanian" = "오세아니아";
"Runes" = "룬 문자";
"Cantillation and Extras" = "Cantillation and Extras";
"Emojis" = "이모티콘";
"Smileys & People" = "미소 & 사람";
"Animals & Nature" = "동물 & 자연";
"Food & Drink" = "음식 & 음료";
"Activity" = "Activity";
"Travel & Places" = "여행 & 관광지";
"Objects" = "Objects";
"Flags" = "Flags";

"Six" = "Six";
"Eight" = "Eight";

"Balinese" = "발리 문자";
"Gantungan" = "Gantungan";
"Batak" = "바타크 문자";
"Javanese" = "Javanese";
"Pasangan" = "Pasangan";

"Nukta" = "Nukta";

"Legacy Encodings" = "Legacy Encodings";
"Windows 1252" = "Windows 1252";
"Mac Roman" = "Mac Roman";
"Tibetan" = "티베트 문자";
"Subscript" = "아래 첨자";
"Reversed" = "Reversed";
"New Tai Lue" = "New Tai Lue";
"Final Consonants" = "Final Consonants";
"Tone Marks" = "Tone Marks";
"Belarusian" = "Belarusian";
"Kurdish" = "Kurdish";
"Brahmi" = "Brahmi";
"Composites" = "Composites";
"Diacritic Marks" = "Diacritic Marks";
"Ogham" = "Ogham";
"Belarusian and Russian" = "Belarusian and Russian";
"Kawi" = "Kawi";
"North American" = "North American";
"Cherokee" = "Cherokee";
"Canadian" = "Canadian";
"Sinhala" = "Sinhala";
"Serbian and Macedonian Italic" = "Serbian and Macedonian Italic";
"Adlam" = "Adlam";
"N’ko" = "N’ko";
"Osmanya" = "Osmanya";
"Figures" = "숫자";
"Yezidi" = "Yezidi";
